# Command: Right$

Right$ (string$, length) Definition:

Return a specified number of characters from the rightmost side of a string.

Parameter Description:

string$ = any valid string variable length = the number of characters on the right to return

Command Description:

You can retrieve a certain number of characters from the rightmost side of a string. See the example.

Example:

name$="Bill Wallace" Print "The last 4 letters of your name are: " + Right$(name$,4)

Index